<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
	<ribbon>
	<tabs>
	<tab id="ReestrNPA" label="РЕЕСТР НПА" >
	<group id="HT03_Data" label="Действия со схемой" >
		<button id="CreateSchema" size="large"
				label="Генерировать схему"
				supertip="Создать схему из данных Реестра"
				onAction="OnAction"
				imageMso="MindMapImportData"/>
	</group>
	</tab>
	</tabs>
	</ribbon>
</customUI>